﻿.cntMiddle .blockHoverLink {
    width: calc(100% - 6px);
}

.ui-desktop .sticky-header #basketModalPopup .positioning,
.ui-desktop .sticky-header .controlLoginViewContainer,
.ui-desktop .sticky-header #languagesList .langListContainer {
    max-height: 100vh;
    max-height: calc(100vh - 63px);
    overflow: auto !important;
}

.ui-ios-device.ui-desktop .sticky-header #basketModalPopup .positioning,
.ui-ios-device.ui-desktop .sticky-header .controlLoginViewContainer,
.ui-ios-device.ui-desktop .sticky-header #languagesList .langListContainer {
    max-height: calc(100vh - 103px);
}

.ui-tablet .sticky-header #basketModalPopup .positioning,
.ui-tablet .sticky-header .controlLoginViewContainer,
.ui-tablet .sticky-header #languagesList .langListContainer {
    max-height: 100vh;
    max-height: calc(100vh - 53px);
    overflow: auto !important;
}

.ui-ios-device.ui-tablet .sticky-header #basketModalPopup .positioning,
.ui-ios-device.ui-tablet .sticky-header .controlLoginViewContainer,
.ui-ios-device.ui-tablet .sticky-header #languagesList .langListContainer {
    max-height: calc(100vh - 83px);
}



.sticky-menu .AspNet-Menu-Horizontal .secondMenu-box,
.sticky-menu .AspNet-Menu-Horizontal .AspNet-Menu {
    display: block;
    max-height: calc(100vh - 85px);
    overflow-x: hidden;
    overflow-y: auto;
    /* overflow scrolling is not working for iphone when scroll appearing in secondmenu box, block are transparent*/
    /*-webkit-overflow-scrolling:touch;*/
}

.sticky-menu ul.AspNet-Menu li {
    float: none !important;
}

@media all and (max-height:600px) {
    #productPage .controlBigImageContainer,
    #productPage .controlBigImageContainer .imgProductBig {
        max-height: calc(100vh - 121px);
    }
}

.sticky-flex-box {
    width: calc(100% - 186px);
    position: static;
}

.leftMenu ul.AspNet-Menu > li.AspNet-Menu-WithChildren > .secondMenu-box {
    width: calc(100vw - 100%);
}

.sticky-menu .AspNet-Menu-Horizontal {
    max-height: calc(100vh - 63px);
    /*overflow: hidden;*/
}
.search-filter-box select {
    height: calc(100% - 1px);
}

.controlPopupContainer,
.largeImagePopup {
    max-width: calc(100vw - 18px);
}
.search-filter-box select {
    height: calc(100% - 1px);
}